#work {
    .section-title {
        padding-bottom: 30px;
    }
    .portfolio-box {
        text-align: center;
    }
    .filter {
        margin-bottom: 30px;
    }
    .portfolio-elem {
        background: $white;
        box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, .15);
        margin-bottom: 30px;
        padding-bottom: 0px;
        .hover {
            padding: 20px;
        }
        label {
            text-transform: lowercase;
            font-weight: 400;
            font-size: 14px;
            margin-bottom: 0;
            margin-top: 5px;
            color: #8a8a8a;
        }
        h4 {
            margin: 0px;
        }
        a {
            display: block;
            width: 100%;
            overflow: hidden;
            position: relative;
            &:before {
                content: "";
                display: block;
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                opacity: 1;
                z-index: 2;
                background: rgba(0, 0, 0, 0.15);
                transition: opacity ease 0.8s;
            }
            img {
                display: block;
                width: 100%;
                transition: ease 0.3s;
            }
            &:hover {
                &:before {
                    opacity: 0;
                }
                img {
                    transform: scale(1.1);
                }
            }
        }
    }
}